Subject: [PATCH] clocksource: arm_arch_timer: Rename arch_timer_probed to reflect behaviour

From: [email-masked] (Sudeep Holla)
Date: Tue, 03 Mar 2015 11:56:21 +0000

On 01/03/15 13:00, Laurent Pinchart wrote:
> Hello,
>
> On Sunday 25 January 2015 22:52:02 Daniel Lezcano wrote:
>> On 01/17/2015 10:46 AM, Laurent Pinchart wrote:
>>> The arch_timer_probed function returns whether the given time doesn't
>>> need to be probed. This can be the case when the timer has been probed
>>> already, but also when it has no corresponding enabled node in DT.
>>>
>>> Rename the function to arch_timer_need_probe and invert its return value
>>> to better reflect the function's purpose and behaviour.
>>>
>>> Signed-off-by: Laurent Pinchart
>>> <[email-masked]>
>>
>> I would like to have an ack from Sudeep or Mark (Cc'ed) before taking
>> this patch.
>
> Sudeep, Mark, ping ?
>

Looks fine to me. I just wanted to test on KVM which I had broke once
previously though this change is pretty straight forward and simple.

Acked-by: Sudeep Holla <[email-masked]>

Regards,
Sudeep